## r-cran-rann 2.6.1

=== DESCRIPTION ===
Package: RANN
Title: Fast Nearest Neighbour Search (Wraps ANN Library) Using L2
        Metric
Author: Sunil Arya and David Mount (for ANN), Samuel E. Kemp, Gregory Jefferis
Maintainer: Gregory Jefferis <jefferis@gmail.com>
Copyright: ANN library is copyright University of Maryland and Sunil
        Arya and David Mount. See file COPYRIGHT for details.
Description: Finds the k nearest neighbours for every point in a given dataset
    in O(N log N) time using Arya and Mount's ANN library (v1.1.3). There is
    support for approximate as well as exact searches, fixed radius searches
    and 'bd' as well as 'kd' trees. The distance is computed using the L2
    (Euclidean) metric. Please see package 'RANN.L1' for the same
    functionality using the L1 (Manhattan, taxicab) metric.
URL: https://github.com/jefferis/RANN
BugReports: https://github.com/jefferis/RANN/issues
Encoding: UTF-8
License: GPL (>= 3)
Suggests: testthat
Version: 2.6.1
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-01-08 19:24:15 UTC; jefferis
Repository: CRAN
Date/Publication: 2019-01-08 20:00:04 UTC
