=== debian/changelog ===
r-cran-rann (2.6.1-1build2) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:28:38 +0000

r-cran-rann (2.6.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:50 +0100

r-cran-rann (2.6.1-1) unstable; urgency=medium

  * Initial release (closes: #934652)

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:04:52 +0200
