=== debian/control ===
Source: r-cran-rann
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rann
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rann.git
Homepage: https://cran.r-project.org/package=RANN

Package: r-cran-rann
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Fast Nearest Neighbour Search Using L2 Metric
 Finds the k nearest neighbours for every point in a given dataset
 in O(N log N) time using Arya and Mount's ANN library (v1.1.3). There is
 support for approximate as well as exact searches, fixed radius searches
 and 'bd' as well as 'kd' trees. The distance is computed using the L2
 (Euclidean) metric. Please see package 'RANN.L1' for the same
 functionality using the L1 (Manhattan, taxicab) metric.
