## r-cran-rann 2.6.2

=== DESCRIPTION ===
Package: RANN
Title: Fast Nearest Neighbour Search (Wraps ANN Library) Using L2
        Metric
Version: 2.6.2
Authors@R: c(
    person("Gregory","Jefferis", email="jefferis@gmail.com", 
      role = c("aut", "cre"), comment = c(ORCID = "0000-0002-0587-9355")),
    person(given = c("Samuel", "E."), family = "Kemp", role = "aut"),
    person(given = "Kirill",
             family = "M\u00fcller",
             role = "ctb",
             comment = c(ORCID = "0000-0002-1416-3412")),
    person("Sunil","Arya", role=c("aut", "cph"),
      comment = c(ORCID = "0000-0003-0939-4192")),
    person("David","Mount", role=c("aut", "cph"), 
      comment = c(ORCID = "0000-0002-3290-8932")),
    person("University of Maryland", role="cph",
      comment = "ANN library is copyright University of Maryland and Sunil Arya and
    David Mount. See file COPYRIGHT for details")
    )
Description: Finds the k nearest neighbours for every point in a
    given dataset in O(N log N) time using Arya and Mount's ANN library
    (v1.1.3). There is support for approximate as well as exact searches,
    fixed radius searches and 'bd' as well as 'kd' trees. The distance is
    computed using the L2 (Euclidean) metric. Please see package 'RANN.L1'
    for the same functionality using the L1 (Manhattan, taxicab) metric.
License: GPL (>= 3)
URL: https://github.com/jefferislab/RANN,
        https://jefferislab.github.io/RANN/
BugReports: https://github.com/jefferislab/RANN/issues
Suggests: testthat
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: yes
Packaged: 2024-08-25 14:16:59 UTC; jefferis
Author: Gregory Jefferis [aut, cre] (<https://orcid.org/0000-0002-0587-9355>),
  Samuel E. Kemp [aut],
  Kirill Müller [ctb] (<https://orcid.org/0000-0002-1416-3412>),
  Sunil Arya [aut, cph] (<https://orcid.org/0000-0003-0939-4192>),
  David Mount [aut, cph] (<https://orcid.org/0000-0002-3290-8932>),
  University of Maryland [cph] (ANN library is copyright University of
    Maryland and Sunil Arya and David Mount. See file COPYRIGHT for
    details)
Maintainer: Gregory Jefferis <jefferis@gmail.com>
Repository: CRAN
Date/Publication: 2024-08-25 15:30:02 UTC
